<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vendido</title>
    <link rel="stylesheet" type="text/css" href="../styles/styles.css">
</head>
<body onload="cargar()">
    <div id="cabecera">
        <header>
            <div class="logo">
                <img src="../assets/icons/logo.gif">
            </div>

            <div class="navbar">
                <ul>
                    <li>
                        <a href="">About</a>
                    </li>
                    <li>
                        <a href="http://localhost:3000/artworks">Artworks</a>
                    </li>
                    <li>
                        <a href="">Contact</a>
                    </li>
                </ul>
            </div>
        </header>
        <h1>Se realizó la compra con exito! 😃</h1>
    </div>
    <div id="container">
        <div>
            <h3>Destino</h3>
            <pre id="destino"></pre>
            <pre id="destinatario"></pre>
            <pre id="email"></pre>
            <h3 id="carritoTotal">TOTAL: $0</h3>
        </div>
        <div>
            <table id="tabla">
            </table>
        </div>
    </div>

    <script type="text/javascript" src="../client/vendido.js"></script>
    <script type="text/javascript" src="../fetch.js"></script>
</body>
</html>
